<TEI.2 id="jrc32006R0325-pt" n="32006R0325" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0325 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%325/2006 da Comiss%atilde%o, de  23 de Fevereiro de 2006 , que fixa o coeficiente de redu%ccedil%%atilde%o a aplicar aos pedidos de certificado de importa%ccedil%%atilde%o de bananas origin%aacute%rias dos pa%iacute%ses ACP para o per%iacute%odo de  1 de Mar%ccedil%o  a  31 de Dezembro de 2006</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0325&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0325&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5083</classCode>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">1120</classCode>
        <classCode scheme="eurovoc">161</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%325/2006 da Comiss%atilde%o, de 23 de Fevereiro de 2006 , que fixa o coeficiente de redu%ccedil%%atilde%o a aplicar aos pedidos de certificado de importa%ccedil%%atilde%o de bananas origin%aacute%rias dos pa%iacute%ses ACP para o per%iacute%odo de 1 de Mar%ccedil%o a 31 de Dezembro de 2006</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 325/2006 da Comissão</p>
        <p n="3">de 23 de Fevereiro de 2006</p>
        <p n="4">que fixa o coeficiente de redução a aplicar aos pedidos de certificado de importação de bananas originárias dos países ACP para o período de 1 de Março a 31 de Dezembro de 2006</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1964/2005 do Conselho, de 29 de Novembro de 2005, relativo às taxas de direito aplicáveis às bananas [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 219/2006 da Comissão, de 8 de Fevereiro de 2006, relativo à abertura e ao modo de gestão do contingente pautal de importaçao de bananas do código NC 08030019 originárias dos países ACP para o período de 1 de Março a 31 de Dezembro de 2006 [2], nomeadamente o n.o 2 do artigo 5.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Os pedidos de certificado de importação, apresentados nos Estados-Membros ao abrigo do artigo 4.o do Regulamento (CE) n.o 219/2006 e transmitidos à Comissão em conformidade com o artigo 5.o do referido regulamento, dizem respeito a quantidades superiores às quantidades disponíveis fixadas no artigo 2.o, alínea a), ou seja, 146850 toneladas para os operadores referidos no capítulo II.</p>
        <p n="11">(2) Por conseguinte, é necessário fixar o coeficiente de redução a aplicar a cada pedido,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">É aplicável um coeficiente de redução de 45,687 % a cada pedido de certificado de importação apresentado pelos operadores referidos no capítulo II do Regulamento (CE) n.o 219/2004 no âmbito do subcontingente pautal de 146850 toneladas.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 23 de Fevereiro de 2006.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">J. L. Demarty</p>
        <p n="21">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="22">[1] JO L 316 de 2.12.2005, p. 1.</p>
        <p n="23">[2] JO L 38 de 9.2.2006, p. 22.</p>
        <p n="24">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
